<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the "site-content" div and all content after.
 *
 * @since Wild Book 1.0
 */
?>
				<?php 
					wdb_content_section( 
						'before_footer', 
						'<div class="before-footer-content inner-box"><div class="content-container"><div class="section-content">', 
						'</div></div></div>' 
					); 
				?>

			    <?php if ( is_active_sidebar( 'widget-area-1' ) || is_active_sidebar( 'widget-area-2' ) ) : ?>
			  	<div id="secondary" class="secondary inner-box">
				    <div class="content-container">
				      <div class="widget-areas">

				        <?php if ( is_active_sidebar( 'widget-area-1' ) ) : ?>
				        <div id="widget-area-1" class="widget-area" role="complementary">
				          <?php dynamic_sidebar( 'widget-area-1' ); ?>
				        </div>
				        <?php endif; ?>

				        <?php if ( is_active_sidebar( 'widget-area-2' ) ) : ?>
				        <div id="widget-area-2" class="widget-area" role="complementary">
				          <?php dynamic_sidebar( 'widget-area-2' ); ?>
				        </div>
				        <?php endif; ?>
				        
				      </div>
				    </div>
			  	</div><!-- .secondary -->
				<?php endif; ?>

				<?php 
					wdb_content_section( 
						'after_footer', 
						'<div class="after-footer-content inner-box"><div class="content-container"><div class="section-content">', 
						'</div></div></div>' 
					); 
				?>
		    </div><!-- .site-content -->
	   	</div> 
	</div><!-- #page -->
	<?php wp_footer(); ?>
</body>
</html>